
 .modal {
    /*background-color:#fff;
    display:none;
    width:350px;
    padding:15px;
    text-align:left;
    border:2px solid #333;
 	z-index: 5;
    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;*/
    
     /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    background-color:#000;
 
    /*width:675px;*/
    min-height:200px;
    border:1px solid #666;
 
    /* CSS3 styling for latest browsers */
    /*-moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;*/
  }
  
  .modal .close {
    background-image:url(../images/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

#video1{
	width: 420px;
	height: 315px;
}

#video2{
	width: 560px;
	height: 315px;
}